Subject: Request for well-known URI: dnt/

From: "Roy T. Fielding" <[email-masked]>
Date: Mon, 10 Aug 2015 16:17:06 -0700

Hi Mark,

This registration is on behalf of the W3C's Tracking Protection WG:

====================
URI suffix:  dnt/

Change controller:  W3C Tracking Protection WG
                    http://www.w3.org/2011/tracking-protection/

Specification document(s):
  Roy T. Fielding and David Singer, Eds. Tracking Preference Expression (DNT).
  W3C Last Call Working Draft, 24 April 2014, Sec. 6.4.
  "http://www.w3.org/TR/tracking-dnt/#status-resource"

Related information:
  Includes all resources identified with the path prefix "/.well-known/dnt/"

====================

Cheers,

....Roy

---

From: Mark Nottingham <[email-masked]>
Date: Mon, 17 Aug 2015 15:57:18 +1000

Hi Roy,

That's fine, but it should just be "dnt", because:

>    Registered names MUST conform to the segment-nz production in
>    [RFC3986].

Cheers,

> On 11 Aug 2015, at 9:17 am, Roy T. Fielding <[email-masked]> wrote:
> 
> Hi Mark,
> 

--
Mark Nottingham   https://www.mnot.net/

---

From: "Roy T. Fielding" <[email-masked]>
Date: Mon, 17 Aug 2015 10:42:58 -0700

> On Aug 16, 2015, at 10:57 PM, Mark Nottingham <[email-masked]> wrote:
> 
> Hi Roy,
> 

Okay, here's the revised template for IANA:

====================
URI suffix:  dnt

Change controller:
  W3C Tracking Protection WG
  http://www.w3.org/2011/tracking-protection/

Related information:

====================

Cheers,

....Roy

---

From: Mark Nottingham <[email-masked]>
Date: Wed, 19 Aug 2015 12:05:02 +1000

IANA,

The entry below is approved; please register it in registry of Well Known URIs <https://www.iana.org/assignments/well-known-uris/well-known-uris.xml>.

> On 18 Aug 2015, at 3:42 am, Roy T. Fielding <[email-masked]> wrote:
> 
> ====================
> URI suffix:  dnt
> 
> Change controller: